/*
 Table Of Contents

 1.) Eric Meyer's Global CSS Reset
 2.) Global Typography
 3.) Global Form Elements
==================================================*/

/*=================================================
1.) Eric Meyer's Global CSS Reset
==================================================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, iframe, object {
	max-width:100%;
}
img {
	height: auto;
}
html, body {
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
}
::selection {
 color: #fff;
 background: #000
}
::-webkit-selection {
 color: #fff;
 background: #000
}
::-moz-selection {
 color: #fff;
 background: #000
}
*, *:after, *:before {
	box-sizing: border-box;
}
/*=================================================
1.) Global Typography
==================================================*/
html, body {
	font-family: 'BrandonTextWeb-Regular', Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height: 1.4;
	color:#1d1d1b;
	font-weight:400;
}
a {
	text-decoration:none;
	transition: all ease-in 0.5s;
	-webkit-transition: all ease-in 0.5s;
}
li {
	text-transform:uppercase;
}
h1, h2 {
	color: rgb(0,182,92);
	font-family: 'BrandonTextWeb-Medium', Helvetica, Arial, sans-serif;
	font-weight:normal;
	font-style:normal;
}
h1 {
	font-size:40px;
}
h2 {
	font-size:25px;
	padding-top:48px;
}
h3 {
	font-size:16px;
	font-weight:600;
}
h4 {
	font-size:20px;
	line-height:24px;
	font-weight:300;
	padding:24px 0px 48px;
}
p {
	padding-top:18px;
}
h3+p {
	font-size:13px;
	padding-top:0px;
}
strong, b{ font-weight:700;}
em{ font-style:italic;}
/*=================================================
3.) Global Form Elements
==================================================*/
input, textarea, select {
	font-family:inherit;
	/*border:none;
	background-color:transparent;
	-webkit-appearance: none;*/
	display:block;
}
input[type="text"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
 color:#000;
 opacity: 1;
}
input[type="text"]:-moz-placeholder, input[type="email"]:-moz-placeholder, textarea:-moz-placeholder {
 color:#000;
 opacity: 1;
}
input[type="text"]::-moz-placeholder, input[type="email"]::-moz-placeholder, textarea::-moz-placeholder {
 color: #000;
 opacity: 1;
}
input[type="text"]:-ms-placeholder, input[type="email"]:-ms-placeholder, textarea:-ms-placeholder {
 color:#000;
 opacity: 1;
}
/*=================================================
3.) Global Styles
==================================================*/
#wrapper, .page {
	width:100%;
}
.page {
	max-width:1004px;
	margin:0 auto;
}
.clearfix:after, .clearfix:before, .news:after, .news:before, .sidebar:after, .sidebar:before, #header:after, #header:before, #content:after, #content:before {
	content: "/";
	display:block;
	overflow:hidden;
	height:0px;
	clear:both;
}
/*=================================================
3.) Header Section
==================================================*/
.primary-header {
	padding-top:10px;
}
.primary-header ul {
	float:right;
}
.primary-header li {
	float: left;
	margin-left:3px;
}
.secondry-header {
	margin-top:30px;
}
.secondry-header h1 {
	margin-top:-13px;
}
.logo {
	float:left;
	display: block;
	margin-top:5px;
}
.navigation {
	float:right;
	border-bottom:1px solid #000;
	padding-bottom:5px;
	position:relative;
}
.navigation li {
	font-family: 'BrandonTextWeb-Medium', Helvetica, Arial, sans-serif;
	float:left;
	font-size:20px;
	font-weight:normal;
	font-style:normal;
	margin-left:45px;
	text-transform:capitalize;
}
.navigation li:first-child {
	margin-left:0px;
}
.navigation li a {
	color: rgb(0,182,92);
}
.navigation li a:hover, .navigation li a:focus, .navigation li a:active, .navigation li a.current {
	color:#1d1d1b;
}
.navigation ul ul {
	display:none;
	position:absolute;
	left:0px;
	top:18px;
	padding-top:18px;
	width:100%;
}
.navigation li li {
	font-size:13px;
	font-style:normal;
	margin:0px;
}
.navigation li li a {
	color:#1d1d1b;
}
.navigation li li a:hover, .navigation li li a:focus, .navigation li li a:active, .navigation li li a.active {
	color: rgb(0,182,92);
}
/*.navigation ul li:hover > ul {
	display:block;
}*/
/*=================================================
9.) Content Area
==================================================*/
#content {
	margin-top:48px;
}
.main-content {
	width:100%;
	/*margin-top:36px;*/
}
.content-box {
	background-color:#fff;
	box-shadow:3px 3px 6px rgba(29, 29, 27, 0.5);
	-webkit-box-shadow:3px 3px 6px rgba(29, 29, 27, 0.5);
	padding:9px 10px 5px 10px;
	/*border:10px solid #fff;*/
	width:100%;
}
.sidebar {
	width:23.5%;
	float:left;
}
.sidebar .content-box {
	margin-bottom:48px;
}
.sidebar * {
	color:#fff;
}
.main-content-wrapper {
	width:76.49%;
	float:right;
}
/*=================================================
9.) Footer Section
==================================================*/
#footer {
	font-size:11px;
	line-height:18px;
	color:#fff;
	padding:8px 18px;
	background-color: rgb(0,182,92);
	margin-top:28px;
}
#footer ul {
	float:left;
}
#footer span {
		font-family: 'BrandonTextWeb-Meduim', Helvetica, Arial, sans-serif;
	display:block;
	float:right;
	text-align:right;
		font-size:12px;

}
#footer li {
	font-family: 'BrandonTextWeb-Meduim', Helvetica, Arial, sans-serif;
	border-right:1px solid #fff;
	padding-right:10px;
	float:left;
	margin-right:10px;
	font-style:normal;
	font-weight:normal;
	font-size:12px;
}
#footer li:last-child {
	border-right:none;
	padding-right:0px;
}
#footer a {
	color:#fff;
}
#footer a:hover, #footer a:focus, #footer a:active {
	text-decoration:underline;
}
/*=================================================
10.) Pagination Theming
==================================================*/
.pagination span, .pagination a {
	border-right:1px solid #1d1d1b;
	padding-right:5px;
	margin:2px 5px 2px 0px !important;
	display:block;
	float:left;
	width:auto;
	color:#1d1d1b;
}
.pagination a.nextpostslink {
	border:none;
}
.pagination span.current {
	color: rgb(0,182,92);
}
/* == WordPress WYSIWYG Editor Styles == */
/*
.entry-content img {
	margin: 0 0 1.5em 0;
	}
.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
	}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
	}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	}
.alignnone, img.alignnone {
	*//* not sure about this one */
	/*}
.wp-caption {
	margin-bottom: 1.5em;
	text-align: center;
	padding-top: 5px;
	}
.wp-caption img {
	border: 0 none;
	padding: 0;
	margin: 0;
	}
.wp-caption p.wp-caption-text {
	line-height: 1.5;
	font-size: 10px;
	margin: 0;
	}
.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
	}
blockquote.left {
	margin-right: 20px;
	text-align: right;
	margin-left: 0;
	width: 33%;
	float: left;
	}
blockquote.right {
	margin-left: 20px;
	text-align: left;
	margin-right: 0;
	width: 33%;
	float: right;
	}
.gallery dl {}
.gallery dt {}
.gallery dd {}
.gallery dl a {}
.gallery dl img {}
.gallery-caption {}

.size-full {}
.size-large {}
.size-medium {}
.size-thumbnail {}*/